@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 {}
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {}
#bo_list a.btn_b02 {}
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {}
#bo_list a.btn_admin {} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {margin-top:40px; } 
#bo_w .btn_submit { width:120px;  height:40px; border: 1px solid #777; border-radius:3px; font-size:16px;  background-color:#fff; color:#333;}
#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {padding:0; width:120px;  height:40px; background-color:#EDEDED; border-radius:3px; font-size:16px; box-sizing:border-box; line-height:38px; border:1px solid #b1b1b1;}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 {}
#bo_list .tbl_head01 caption {}
#bo_list .tbl_head01 thead th {}
#bo_list .tbl_head01 thead a {}
#bo_list .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th {}
#bo_list .tbl_head01 tfoot td {}
#bo_list .tbl_head01 tbody th {}
#bo_list .tbl_head01 td {}
#bo_list .tbl_head01 a {}
#bo_list td.empty_table {}

/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required { }

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:left}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 0 5px;width:90px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
#bo_list_total {float:left;padding-top:5px}

.btn_bo_adm input {padding:8px;border:0;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

#bo_sch {margin-bottom:10px;padding-top:5px;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;padding-bottom:20px}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {padding:10px 0;font-size:1.2em}

#bo_v_info {padding:0 0 10px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;margin:0 15px 0 5px;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_file a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_link a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin:0 0 10px;padding:40px 0 0;zoom:1; display:flex; align-items:center; justify-content:center;}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}
#bo_v_top  .basic-btn02{padding:0; width:120px; height:40px; background-color:#fff; border-radius:3px; line-height:38px; border:1px solid #777; font-weight:400; font-size:16px;  box-sizing:border-box; text-align:center;}
@media screen and (max-width: 768px){
#bo_v_top  .basic-btn02{width:80px; height:36px; line-height:34px; font-size:14px;}
}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}

.contact_view>*{font-family:var(--font); font-weight:400; }
.contact_view .list>ul{display:flex; flex-wrap:wrap; border-top:2px solid #555;}
.contact_view .list>ul>li{padding:10px 0; width:50%; display:flex; align-items:center; min-height:60px; box-sizing:border-box; border-bottom:1px solid #e2e2e2; }
.contact_view .list>ul>li .title_area{width:150px; font-size:16px; text-align:center;}
.contact_view .list>ul>li .input_area{padding:0 10px; width:calc(100% - 150px); box-sizing:border-box; font-size:16px; color:#7a7a7a;}
.contact_view .list>ul>li .input_area select,
.contact_view .list>ul>li .input_area input[type=number],
.contact_view .list>ul>li .input_area input[type=password],
.contact_view .list>ul>li .input_area input[type=text]{width:100%; max-width:220px; height:36px; line-height:34px; box-sizing:border-box;  transition: all 0.3s ease-out; font-size:16px; color:#000;}
.contact_view .list>ul>li .input_area input[type=number]::placeholder,
.contact_view .list>ul>li .input_area input[type=password]::placeholder,
.contact_view .list>ul>li .input_area input[type=text]::placeholder{color:#aaa;}
.contact_view .list>ul>li.w100p{width:100%; }
.contact_view .list>ul>li.w100p input[type=text]{max-width:723px;}
.contact_view .list>ul>li.w100p input[type=text].max220{max-width:220px;}
.contact_view .list>ul>li.w100p textarea{padding:15px; width:100%; max-width:723px; height:350px; box-sizing:border-box; border:1px solid #ddd; box-sizing:border-box; line-height:1.6; font-size:16px;}
.contact_view .list>ul>li.bd_none{border-bottom:none; }
.contact_view .view_title{margin-bottom:18px; display:flex; align-items:center;}
.contact_view .view_title h3{font-size:20px; }
.contact_view .d-flex{display:flex;}
.contact_view .type{display:flex; align-items:center; gap:8px;}
.contact_view .list>ul>li .input_area .type select,
.contact_view .list>ul>li .input_area .type input[type=text]{max-width:140px;}
.contact_view .list>ul>li .info_txt{margin-top:12px; font-size:16px; color:#7a7a7a;}
.contact_view .list > ul > li .input_area select:disabled,
.contact_view .list > ul > li .input_area input[type="text"]:read-only {background-color:#ddd; color:#000}

@media screen and (max-width: 768px){
.contact_view .list>ul{display:block;}
.contact_view .list>ul>li{width:100%;}
}

@media screen and (max-width: 640px){
.contact_view .list>ul>li .title_area{width:60px; font-size:14px;}
.contact_view .list>ul>li .input_area{width:calc(100% - 60px);}
}

.contact_list .w_1{width:6%;}
.contact_list .w_2{width:8%;}
.contact_list .w_3{width:50%;}
.contact_list .w_4{width:12%;}
.contact_list .w_5{width:12%;}
.contact_list .w_6{width:12%;}

.contact_list{margin-bottom:30px;}
.contact_list .tbody>ul,
.contact_list .thead>ul{display:flex; border-bottom:1px solid #eee;  box-sizing:border-box;}
.contact_list .thead>ul>li{height:60px; display:flex; align-items:center; justify-content:center; font-size:16px; color:L#7a7a7a; border-top:2px solid #555; border-bottom:1px solid #555; box-sizing:border-box; flex-sh}
.contact_list .tbody>ul>li{padding:0 5px; height:60px; display:flex; align-items:center; justify-content:center; font-size:16px; color:#7a7a7a; box-sizing:border-box;}
.contact_list .tbody>ul>li a{font-size:inherit; font-weight:inherit; color:inherit;}
.contact_list .state{width:54px; height:28px; line-height:26px; display:inline-block; border-radius:2em; background-color:#fff; border:1px solid #777; box-sizing:border-box; font-size:16px; color:#777; display:inline-block; text-align:center;}
.contact_list .state_2{background-color:#7A7A7A; border-color:#7A7A7A; color:#fff;}
.contact_list .tbody>ul>li.w_3{justify-content:flex-start;}
.contact_list .w_6 span{width:65px; height:28px; line-height:28px; background-color:#616161; color:#fff; font-size:16px; font-weight:500; border-radius:3px; display:inline-block; font-size:16px; color:#fff; text-align:center; font-weight:400;}
.contact_list .w_6 span.ing{background-color:#A28D4C;}
.contact_list .w_6 span.complete{background-color:#B6B6B6;}
.contact_list .icon_new img{display:none;}
.contact_list .icon_new{margin-left:5px;width:13px; height:13px; line-height:13px; background-color:#FFD246; border-radius:50%; text-align:center; display:inline-block; font-size:9px; color:#fff; font-weight:600; border-radius:50%;}
.contact_list .icon_new:before{display:block; content:"N";}
.contact_list .icon_secret img{display:none;}
.contact_list .icon_secret{margin-left:5px;width:12px; height:12px; background:url(./img/icon_secret.svg) no-repeat center center; display:inline-block; }


.searchType{margin-bottom:20px; padding:16px; background-color:#fafafa;}
.searchType .inner{margin:0 auto; max-width:588px; }
.searchType .d-flex{display:flex; }
.searchType select{width:127px;  height:36px; line-height:34px;}
.searchType .srch_btn_wrap{position:relative; margin-left:auto; width:calc(100% - 138px); display:flex; }
.searchType .srch_btn_wrap input[type=text]{width:calc(100% - 62px); height:36px; line-height:34px;}
.searchType .srch_btn_wrap .btn_search{position:relative; right:auto; top:auto; margin-left:auto; width:52px; height:36px; background:url(./img/btn_search.svg) no-repeat center center #4b4b4b; text-indent:-9999px;}
.btn_bo_user .btn_b02{padding:0; width:243px; height:53px; line-height:49px; font-size:20px; color:#FF4D4D; border:2px solid #FF4D4D; border-radius:3px;  background-color:#fff; display:block; text-align:center; font-weight:400; box-sizing:border-box; transition: all 0.3s ease-out;}
.btn_bo_user .btn_b02:hover{background-color:#FF4D4D; color:#fff;}
.btn_bo_user{margin-top:30px; display:Flex; align-items:center; justify-content:center;}

@media screen and (max-width: 960px){
.contact_list{border-top:2px solid #333;}
.contact_list .thead{display:none;}
.contact_list .tbody>ul{position:relative; padding:10px 0; flex-wrap:wrap;}
.contact_list .tbody>ul>li{height:auto; padding:5px 0; font-size:14px;}
.contact_list .tbody>ul>li.w_3{width:100%; height:auto; }
.contact_list .w_1{width:60px; }
.contact_list .tbody>ul>li.w_2{width:calc(100% - 60px); justify-content:flex-start;}
.contact_list .tbody>ul>li.w_4{width:auto; padding-right:10px;} 
.contact_list .tbody>ul>li.w_5{position:Relative; padding:0 10px; width:auto;}
.contact_list .tbody>ul>li.w_6{position:Relative; padding:0 10px;  width:auto;}
.contact_list .w_6 span{width:60px; height:24px; line-height:24px; font-size:13px;}
.contact_list .w_5:before{position:absolute; left:0; top:50%; width:1px; height:12px; background-color:#ddd; display:block; content:""; transform: translateY(-50%);}
.contact_list .w_6:before{position:absolute; left:0; top:50%; width:1px; height:12px; background-color:#ddd; display:block; content:""; transform: translateY(-50%);}
.contact_list .state{height:24px; line-height:22px; font-size:14px;}
}
@media screen and (max-width: 768px){
.searchType .d-flex{display:block; }
.searchType select{width:100%;}
.searchType .srch_btn_wrap{margin-top:5px; width:100%;}
}

.contact_view .info_area .top_area{padding:32px 45px; font-size:}
.contact_view .info_area .top_area .tit{margin-bottom:18px; font-size:16px; color:#E16363; font-weight:400; display:block; }
.contact_view .info_area .top_area  p{font-size:16px; font-weight:400; color:#595959; line-height:1.5;}
.contact_view .info_area .top_area  p strong{font-weight:600;}
.contact_view .info_area .terms_box{margin-bottom:18px; padding:20px 45px; background-color:#f7f7f7; height:167px; overflow:auto; font-size:14px; color:#595959; }
.contact_view .info_area .terms_box pre{height:auto; overflow:hidden; font-size:14px; color:#595959;  line-height:1.6;
  white-space: pre-wrap;      /* CSS3 */
  white-space: -moz-pre-wrap; /* Firefox */
  white-space: -o-pre-wrap;   /* Opera 7 */
  word-wrap: break-word;      /* Internet Explorer 5.5+ */
}
.contact_view .agree_txt {position:relative; text-align:center;  overflow:hidden;}
.contact_view .agree_txt input[type=checkbox]{position:absolute; left:-20px; top:0; }
.contact_view .agree_txt label{position:relative; display:inline-block; padding-right:30px; line-height:20px; font-size:16px; color:#595959; font-weight:400; }
.contact_view .agree_txt label:before{position:absolute; right:0; top:50%; width:18px; height:18px;  border:1px solid #ddd; border-radius:3px; display:block; content:"";transform: translateY(-50%); box-sizing:border-box;}
.contact_view .agree_txt input[type=checkbox]:checked+label:before{background:url(/new/img/icon_check.svg) no-repeat center center #A28D4C; border-color:#A28D4C;}

.btn_excel{padding:0 17px 0 47px; display:inline-block; height:40px; line-height:38px; background:url(./img/icon_excel.png) no-repeat left 18px center; border:1px solid #717171; border-radius:3px; display:inline-block; box-sizing:border-box;  transition: all 0.3s ease-out; font-size:16px; font-weight:400; color:#777;}
.btn_excel:hover{background-color:#28724D; border-color:#28724D; color:#fff;}

.board_top_btn{display:flex; justify-content:flex-end; aling-items:center; gap:7px;}
.sample_list_open{padding:0 17px 0 47px; display:inline-block; height:40px; line-height:38px; background:url(/new/img/ic_word.svg) no-repeat left 18px center; border:1px solid #717171; border-radius:3px; display:inline-block; box-sizing:border-box;  transition: all 0.3s ease-out; font-size:16px; font-weight:400; color:#777; }
.sample_list_open:hover{background-color:#477AC9; border-color:#477AC9; color:#fff;}


.sample_btn_area{margin:20px 0 40px;  display:none;}
.sample_btn_area h2{margin-bottom:20px; font-size:20px; color:#4d4d4d; font-weight:400;}
.sample_btn_area ul{display:flex; gap:10px;}
.sample_btn_area ul li{width:25%; }
.sample_btn_area ul li a{padding:12px 16px; width:100%; height:96px; display:flex; align-items:center; background-color:#fff; border-radius:16px; box-shadow:2px 2px 4px rgba(0,0,0,0.1); border: 1px solid #d9d9d9; box-sizing:border-box;  gap:16px;}
.sample_btn_area ul li a:before{width:52px; aspect-ratio: 57/71; display:block; content:"";}
.sample_btn_area ul li.icon_1 a:before{background:url(/new/img/ic_hwp.svg) no-repeat center center; background-size:100%; }
.sample_btn_area ul li.icon_2 a:before{background:url(/new/img/ic_hwp2.svg) no-repeat center center; background-size:100%; }
.sample_btn_area ul li span{margin-bottom:5px; display:block; font-size:14px; font-weight:400; color:#51555e; letter-spacing:-0.5px;}
.sample_btn_area ul li strong{font-size:14px; font-weight:500; color:#51555e; text-decoration:underline; letter-spacing:-0.5px;}

@media all and (max-width:960px){
.sample_btn_area ul{flex-wrap:wrap;}
.sample_btn_area ul li{width:calc((100% - 10px)/2);}
.intro_down_area h2{margin-bottom:10px; font-size:18px; }
}
@media all and (max-width:640px){
.sample_btn_area ul li{width:100%;}
.sample_btn_area ul li a{padding:10px; height:70px; border-radius:8px;}
.sample_btn_area ul li a:before{width:40px;}

.sample_list_open{font-size:14px;}
.btn_excel{font-size:14px;}

}
